<?php
/*
  MailBeez Automatic Trigger Email Campaigns
  http://www.mailbeez.com

  Copyright (c) 2010, 2011 MailBeez
	
	inspired and in parts based on
  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_TITLE', 'Der Beez-O-Graph');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_DESC', 'Eine &Uuml;bersicht der letzten %d Tage - Legende anklicken f&uuml;r Details');

mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_STATUS_TITLE', 'Zeige MailBeez Beez-O-Graph');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_STATUS_DESC', 'Zeige MailBeez Beez-O-Graph auf dem Dashboard? (empfohlen)');

mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_SORT_ORDER_TITLE', 'Anzeigereihenfolge');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_SORT_ORDER_DESC', 'Reihenfolge der Anzeige. Kleinste Ziffer wird zuerst angezeigt');

mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_PASSED_DAYS_SKIP_TITLE', 'Diese Anzahl Tage anzeigen');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_PASSED_DAYS_SKIP_DESC', 'Der Graph soll diese Anzahl vergangener Tage anzeigen');


mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_SENT_LINK', 'Emails versendet');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_OPENED_LINK', 'ge&ouml;ffnet');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_CLICKED_LINK', 'geklickt');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_ORDERED_LINK', 'bestellt');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_BOUNCE_LINK', 'bounce');
mh_define('MAILBEEZ_DASHBOARD_BEEZ_O_GRAPH_BLOCK_LINK', 'Abmeldungen');


?>